@media only screen and (max-width: 991px) {
  .navbar {
    min-height: 0; 
  } 
}

@media only screen and (max-width: 576px) {
  .navbar .container {
    margin: 0; 
  } 
}

@media only screen and (min-width: 992px) {
  .navbar-collapse .nav-item {
    font-size: 0.8em; 
  } 
}

@media only screen and (min-width: 1200px) {
  .navbar-collapse .nav-item {
    font-size: 0.9em; 
  } 
}

@media (max-width: 991px){

  .navbar-collapse{
    background: #fff;
    margin-top: 10px;
    text-align: center;
    border: 1px solid #868484;
  }
}

@media (min-width: 768px) and (max-width: 991px) { 
  .newsletter .news-inner h3 {
    font-size: 1.3em;
  }
  .newsletter .news-inner p {
    font-size: 0.8em;
  } 
}

@media (max-width: 767px) {
  .team .team-box {
    padding-top: 40px;
  }

  .newsletter .news-inner {
    text-align: center;
  }
  .newsletter .news-inner h3 {
    padding: 30px 0;
    font-size: 1.6em;
  }

  .newsletter .news-inner p {
    font-size: 0.9em;
  }

  .newsletter .news-inner input {
    margin: 30px 0;
    font-size: 1em; 
    width: 60%;
  }

  .pre-footer .pre-footer-inner {
    text-align: center;
  }

  .pre-footer hr{
    margin: 17px auto;
  }


}


